View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/gnome-online-accounts
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
applied/ubuntu/saucy 2013-09-19 22:13:24 UTC 2013-09-19
Import patches-applied version 3.8.3-2 to applied/debian/sid

Author: Michael Biebl
Author Date: 2013-09-19 16:58:06 UTC

Import patches-applied version 3.8.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 301616d58c1affad81dd493efe3d69e90059d86c
Unapplied parent: cfdbfc4f79b18e201d546fc3cfdd2ebe5eecdb2b

New changelog entries:
  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

applied/ubuntu/saucy-proposed 2013-09-19 22:13:24 UTC 2013-09-19
Import patches-applied version 3.8.3-2 to applied/debian/sid

Author: Michael Biebl
Author Date: 2013-09-19 16:58:06 UTC

Import patches-applied version 3.8.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 301616d58c1affad81dd493efe3d69e90059d86c
Unapplied parent: cfdbfc4f79b18e201d546fc3cfdd2ebe5eecdb2b

New changelog entries:
  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

applied/ubuntu/saucy-devel 2013-09-19 22:13:24 UTC 2013-09-19
Import patches-applied version 3.8.3-2 to applied/debian/sid

Author: Michael Biebl
Author Date: 2013-09-19 16:58:06 UTC

Import patches-applied version 3.8.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 301616d58c1affad81dd493efe3d69e90059d86c
Unapplied parent: cfdbfc4f79b18e201d546fc3cfdd2ebe5eecdb2b

New changelog entries:
  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

ubuntu/saucy 2013-09-19 22:13:24 UTC 2013-09-19
Import patches-unapplied version 3.8.3-2 to debian/sid

Author: Michael Biebl
Author Date: 2013-09-19 16:58:06 UTC

Import patches-unapplied version 3.8.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f0bf7240dc42a99430a560bcf53eac441162a3f0

New changelog entries:
  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

ubuntu/precise-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 6f0140ced10f906122271c5566c2c3d65c20a3d6

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/oneiric-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: abcdea4b28239d94902c18cdfe94af6545bb5d4c
Unapplied parent: 8d975881cbef2e5d8fa44d5f2b101626bacecbac

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/precise-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 6f0140ced10f906122271c5566c2c3d65c20a3d6

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/precise-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-unapplied version 3.4.0-0ubuntu1.1 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 6f0140ced10f906122271c5566c2c3d65c20a3d6

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/precise-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 86731c50081996bb319fa9ee48b19dc1d79b9f26
Unapplied parent: 9a1e666929876ed2d4f316979d1d2a581f808537

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/quantal-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 7a204a673280bb05c36d971625c0e3a018db92b2

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

ubuntu/quantal-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 7a204a673280bb05c36d971625c0e3a018db92b2

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

ubuntu/quantal-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-unapplied version 3.6.0-0ubuntu1.1 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 7a204a673280bb05c36d971625c0e3a018db92b2

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/quantal-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 44d43b99c426617ddb1c067780b9c643e1fa09f2
Unapplied parent: a82d9623a0716e1cb4276998b280369ee7246988

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/quantal-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 44d43b99c426617ddb1c067780b9c643e1fa09f2
Unapplied parent: a82d9623a0716e1cb4276998b280369ee7246988

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/quantal-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 17:37:59 UTC

Import patches-applied version 3.6.0-0ubuntu1.1 to applied/ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 44d43b99c426617ddb1c067780b9c643e1fa09f2
Unapplied parent: a82d9623a0716e1cb4276998b280369ee7246988

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/precise-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 86731c50081996bb319fa9ee48b19dc1d79b9f26
Unapplied parent: 9a1e666929876ed2d4f316979d1d2a581f808537

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/precise-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:33:43 UTC

Import patches-applied version 3.4.0-0ubuntu1.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 86731c50081996bb319fa9ee48b19dc1d79b9f26
Unapplied parent: 9a1e666929876ed2d4f316979d1d2a581f808537

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/oneiric-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: bb2437b0e6b240d92c604dd2800984bfffde6837

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/oneiric-devel 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: abcdea4b28239d94902c18cdfe94af6545bb5d4c
Unapplied parent: 8d975881cbef2e5d8fa44d5f2b101626bacecbac

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/oneiric-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: bb2437b0e6b240d92c604dd2800984bfffde6837

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

ubuntu/oneiric-updates 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-unapplied version 3.2.1-0ubuntu1.1 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: bb2437b0e6b240d92c604dd2800984bfffde6837

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/oneiric-security 2013-03-25 14:03:19 UTC 2013-03-25
Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-sec...

Author: Marc Deslauriers
Author Date: 2013-03-21 18:37:12 UTC

Import patches-applied version 3.2.1-0ubuntu1.1 to applied/ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: abcdea4b28239d94902c18cdfe94af6545bb5d4c
Unapplied parent: 8d975881cbef2e5d8fa44d5f2b101626bacecbac

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

applied/ubuntu/raring-proposed 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: b2007f678330e6e28c505c0dc98b5730f34fd945
Unapplied parent: 69c8a9825dd63d51f83e2e80d7705796e706ffe7

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/raring-devel 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: b2007f678330e6e28c505c0dc98b5730f34fd945
Unapplied parent: 69c8a9825dd63d51f83e2e80d7705796e706ffe7

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

applied/ubuntu/raring 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-applied version 3.6.2-1ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: b2007f678330e6e28c505c0dc98b5730f34fd945
Unapplied parent: 69c8a9825dd63d51f83e2e80d7705796e706ffe7

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

ubuntu/raring 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 8577585dda82170db102ce9ef2d8be0ca0b21449

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

ubuntu/raring-devel 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 8577585dda82170db102ce9ef2d8be0ca0b21449

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

ubuntu/raring-proposed 2013-03-22 13:33:18 UTC 2013-03-22
Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-03-21 17:22:10 UTC

Import patches-unapplied version 3.6.2-1ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 8577585dda82170db102ce9ef2d8be0ca0b21449

New changelog entries:
  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c,
      src/goabackend/goahttpclient.*, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799

debian/wheezy 2013-02-05 22:17:52 UTC 2013-02-05
Import patches-unapplied version 3.4.2-2 to debian/sid

Author: Simon McVittie
Author Date: 2013-02-05 15:51:24 UTC

Import patches-unapplied version 3.4.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 84045f0c866de365dbe82cb539df943a83f5d193

New changelog entries:
  * Team upload.
  * CVE-2013-0240: check TLS certificates for web services (Closes: #699825)

applied/debian/wheezy 2013-02-05 22:17:52 UTC 2013-02-05
Import patches-applied version 3.4.2-2 to applied/debian/sid

Author: Simon McVittie
Author Date: 2013-02-05 15:51:24 UTC

Import patches-applied version 3.4.2-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3f7082fb71c8d0d4a1459c5329822197c76af559
Unapplied parent: 973bab807cba3d5d6bd55a63d9880c066a011ee6

New changelog entries:
  * Team upload.
  * CVE-2013-0240: check TLS certificates for web services (Closes: #699825)

applied/ubuntu/quantal 2012-09-27 22:04:25 UTC 2012-09-27
Import patches-applied version 3.6.0-0ubuntu1 to applied/ubuntu/quantal

Author: Robert Ancell
Author Date: 2012-09-24 21:54:47 UTC

Import patches-applied version 3.6.0-0ubuntu1 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: b908d7aa1c9b4c5fbb3203d0a9000ac8490416df
Unapplied parent: 7a204a673280bb05c36d971625c0e3a018db92b2

New changelog entries:
  * New upstream stable release

ubuntu/quantal 2012-09-27 22:04:25 UTC 2012-09-27
Import patches-unapplied version 3.6.0-0ubuntu1 to ubuntu/quantal

Author: Robert Ancell
Author Date: 2012-09-24 21:54:47 UTC

Import patches-unapplied version 3.6.0-0ubuntu1 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 60f2db843b36f8b2480555c7fe1132a187180cb2

New changelog entries:
  * New upstream stable release

applied/ubuntu/precise 2012-03-29 05:03:42 UTC 2012-03-29
Import patches-applied version 3.4.0-0ubuntu1 to applied/ubuntu/precise-proposed

Author: Robert Ancell
Author Date: 2012-03-29 04:32:25 UTC

Import patches-applied version 3.4.0-0ubuntu1 to applied/ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: ac0b0eba520842ceedf0bfcf583d75f3401647f7
Unapplied parent: a230b4808339afad0372307a56cb8f1ecffdbfe1

New changelog entries:
  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

ubuntu/precise-proposed 2012-03-29 05:03:42 UTC 2012-03-29
Import patches-unapplied version 3.4.0-0ubuntu1 to ubuntu/precise-proposed

Author: Robert Ancell
Author Date: 2012-03-29 04:32:25 UTC

Import patches-unapplied version 3.4.0-0ubuntu1 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: cf1ac08f09bbb5c13a261937ff726f01a66b9966

New changelog entries:
  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

ubuntu/precise 2012-03-29 05:03:42 UTC 2012-03-29
Import patches-unapplied version 3.4.0-0ubuntu1 to ubuntu/precise-proposed

Author: Robert Ancell
Author Date: 2012-03-29 04:32:25 UTC

Import patches-unapplied version 3.4.0-0ubuntu1 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: cf1ac08f09bbb5c13a261937ff726f01a66b9966

New changelog entries:
  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

applied/ubuntu/precise-proposed 2012-03-29 05:03:42 UTC 2012-03-29
Import patches-applied version 3.4.0-0ubuntu1 to applied/ubuntu/precise-proposed

Author: Robert Ancell
Author Date: 2012-03-29 04:32:25 UTC

Import patches-applied version 3.4.0-0ubuntu1 to applied/ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: ac0b0eba520842ceedf0bfcf583d75f3401647f7
Unapplied parent: a230b4808339afad0372307a56cb8f1ecffdbfe1

New changelog entries:
  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

ubuntu/oneiric-proposed 2011-10-19 01:05:00 UTC 2011-10-19
Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/oneiric-proposed

Author: Didier Roche
Author Date: 2011-10-18 08:09:06 UTC

Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/oneiric-proposed

Imported using git-ubuntu import.

Changelog parent: c03d4283619ad6e467d8760c7a4ce8eb7138e31a

New changelog entries:
  * New upstream release:
    - translations update (LP: #877204)

applied/ubuntu/oneiric-proposed 2011-10-19 01:05:00 UTC 2011-10-19
Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/oneiric-proposed

Author: Didier Roche
Author Date: 2011-10-18 08:09:06 UTC

Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/oneiric-proposed

Imported using git-ubuntu import.

Changelog parent: d297520c87cc22a8b7d8e881272840dbc9990fc5
Unapplied parent: b369ec29c924f657791ad36a6462901b4ae3911f

New changelog entries:
  * New upstream release:
    - translations update (LP: #877204)

applied/ubuntu/oneiric 2011-09-29 01:03:51 UTC 2011-09-29
Import patches-applied version 3.2.0.1-0ubuntu2 to applied/ubuntu/oneiric

Author: Rodrigo Moya
Author Date: 2011-09-28 15:57:17 UTC

Import patches-applied version 3.2.0.1-0ubuntu2 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 1ef8990813afdd316f2af7c633983f372df72894
Unapplied parent: 61c675ac695b506fabfe52e1f4cf21a8fcd2b1c5

New changelog entries:
  * debian/control:
    - Make libgoa-dev depend on gir1.2-goa-1.0

ubuntu/oneiric 2011-09-29 01:03:51 UTC 2011-09-29
Import patches-unapplied version 3.2.0.1-0ubuntu2 to ubuntu/oneiric

Author: Rodrigo Moya
Author Date: 2011-09-28 15:57:17 UTC

Import patches-unapplied version 3.2.0.1-0ubuntu2 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 8252ea2b1e565c543622fe862631416c526ca687

New changelog entries:
  * debian/control:
    - Make libgoa-dev depend on gir1.2-goa-1.0

101140 of 140 results

Other repositories

Name Last Modified
lp:ubuntu/+source/gnome-online-accounts 2019-11-05
lp:~ubuntu-desktop/ubuntu/+source/gnome-online-accounts 2019-11-05
lp:~3v1n0/ubuntu/+source/gnome-online-accounts 2019-08-24
lp:~azzar1/ubuntu/+source/gnome-online-accounts 2019-02-13
14 of 4 results
You can't create new repositories for gnome-online-accounts in Ubuntu.